.u-section-1 {
  background-image: url("images/cherr.png");
  background-position: 50% 70.81%;
  min-height: 760px;
}

.u-section-1 .u-image-1 {
  width: 1145px;
  left: 61px;
  right: auto;
}

.u-section-1 .u-image-2 {
  width: calc(((100% - 1140px) / 2) + 1201px);
  left: 0;
  right: auto;
}

.u-section-1 .u-text-1 {
  margin: 720px auto 18px calc(((100% - 1140px) / 2) + 406px);
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 627px;
  }

  .u-section-1 .u-image-2 {
    width: 1281px;
    left: -111px;
  }

  .u-section-1 .u-text-1 {
    font-weight: normal;
    margin-left: calc(((100% - 940px) / 2) + 335px);
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 480px;
  }

  .u-section-1 .u-image-2 {
    left: -221px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 257px);
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 360px;
  }

  .u-section-1 .u-image-2 {
    width: calc(((100% - 1140px) / 2) + 1531px);
    left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2) + 193px);
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 227px;
  }

  .u-section-1 .u-image-2 {
    width: calc(((100% - 1140px) / 2) + 1631px);
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2) + 122px);
  }
}